Atomic number: 32
Local Pseudo Potential (HGH convention):
  Coefficients (c1 .. c4):
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  Rloc: 0.54
No. of Electrons: 4
NonLocal PSP Parameters:
- Channel (l): 0
  Rloc: 0.49374254
  h_ij terms:
  - 3.82689099
  - 1.10023129
  - -1.34421765
  - -0.42611775
  - -0.32795553
  - 0.84677753
- Channel (l): 1
  Rloc: 0.60106438
  h_ij terms:
  - 1.36251781
  - -0.62736987
  - 0.0
  - 0.26511216
  - 0.0
  - 0.0
- Channel (l): 2
  Rloc: 0.78836851
  h_ij terms:
  - 0.19120485
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
PAW patch: false
Pseudopotential XC: 1
Pseudopotential type: HGH-K
Radii of active regions (AU):
  Coarse: 1.826460407453278
  Coarse PSP: 1.141537754658299
  Fine: 0.49374254
Source: Goedecker pseudopotential
